PHP Manualen
forrige |  | næste

# DOMDocument->importNode()

(no version information, might be only in CVS)

DOMDocument->importNode() -- Import node into current document

## Beskrivelse

class DOMDocument {
DOMNode importNode ( DOMNode importedNode [, bool deep] )
}

This function returns a copy of the node to import and associates it with the current document.

## Parameterliste

importedNode

  The node to import.

deep

  If set to `TRUE`, this method will recursively import the subtree under the importedNode.

## Returneringsværdier

The copied node.

## Exceptions

DOMException is thrown if node cannot be imported.

forrige | hjem | næste
DOMDocument->getElementsByTagNameNS() | op | DOMDocument->load()